@charset "UTF-8";
.content-asset img {
  display: inline;
  vertical-align: bottom;
}

.pdp .supplement_productInfo .supplement_productInformation ul {
  margin: 0;
}
@media screen and (max-width: 48em) {
  .pdp .supplement_productInfo .supplement_productInformation ul {
    margin-top: 0;
  }
}
.pdp .pdpMain p {
  margin-block-start: 0;
  margin-block-end: 0;
}
.pdp .pdpMain .productCatchCopy::after {
  display: block;
  margin-top: 0.5em;
  color: #939393;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 12px;
  line-height: 1.5;
  content: '＊1 美白とは、メラニン色素の生成を抑え、シミ・そばかすを防ぐこと';
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .freehtml_productInformationText {
    margin-inline: 0;
    margin-bottom: 0;
  }
}
.pdp .pdpMain .product-information .product-information-text ul {
  margin-top: 0;
}
.pdp .pdpMain .prod-info-wrap p {
  margin-block-end: 1em;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .__css-1cffm8l {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .__css-1cffm8l {
    margin-top: 9.6618357488vw;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    max-width: 414px;
    margin-inline: auto;
    padding-inline: 0;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    margin: 0;
    padding: 0;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .pdp-fv {
  padding-bottom: 51px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .pdp-fv {
    margin-inline: -9.6618357488vw;
    padding-top: 4.347826087vw;
    padding-bottom: 14.7342995169vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap {
  margin-top: 40px;
  margin-inline: 18px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap {
    width: 91.7874396135vw;
    margin-top: 9.6618357488vw;
    margin-inline: auto;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h2 {
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h2 {
    font-size: 4.347826087vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h2 sup {
  vertical-align: 3px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h2 sup {
    font-size: 2.8985507246vw;
    vertical-align: 0.2415458937vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h3 {
  margin-top: 18px;
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 14px;
  line-height: 1.4285714286;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h3 {
    margin-top: 4.347826087vw;
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h3 + P {
  margin-top: 13px;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h3 + P {
    margin-top: 3.1400966184vw;
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h3 + P sup {
  vertical-align: 3px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap h3 + P sup {
    vertical-align: 0.4830917874vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap .cNoteList {
  margin-top: 13px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap .cNoteList {
    margin-top: 3.1400966184vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap .cNoteList-text {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 12px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .text-wrap .cNoteList-text {
    font-family: "MFW-HiraKakuProN-W4", sans-serif;
    font-size: 2.8985507246vw;
    font-feature-settings: 'palt' on, 'pkna' on;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower {
    max-width: 380px;
    margin-inline: auto;
    padding-inline: 0;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle {
  margin-block: 0 41px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle {
    margin-block: 0 9.9033816425vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .c-text {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .c-text {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .c-text sup {
  margin-left: -7px;
  letter-spacing: -1.5px;
  vertical-align: 6px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .c-text sup {
    margin-left: -1.690821256vw;
    font-size: 2.4154589372vw;
    letter-spacing: -0.3623188406vw;
    vertical-align: 1.4492753623vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower sup {
  top: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cNoteList-text {
  opacity: 0.5;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 12px;
  font-feature-settings: 'palt' on, 'pkna' on;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .cNoteList-text {
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .nw {
  display: inline;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic {
  padding-top: 18px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic {
    padding-top: 9.9033816425vw;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic .cSectionTitle {
    margin-block: 0 42px;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic .cNoteList {
  margin-top: 9px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic .cNoteList {
    margin-top: 2.1739130435vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic .img-wrap {
  margin-top: 28px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-characteristic .img-wrap {
    margin-top: 8.6956521739vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-wrinkles {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-wrinkles .cSectionTitle {
    margin-bottom: 15.7004830918vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-wrinkles .c-text {
  margin-top: 29px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-wrinkles .c-text {
    margin-top: 4.1062801932vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach {
  margin-top: 109px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach {
    margin-top: 26.5700483092vw;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .cSectionTitle {
    margin-bottom: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach h3 {
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 18px;
  font-feature-settings: normal;
  line-height: 1.5;
  letter-spacing: normal;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach h3 {
    font-size: 4.347826087vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach h3 sup {
  font-size: 12px;
  letter-spacing: -1.8px;
  vertical-align: 4px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach h3 sup {
    font-size: 2.8985507246vw;
    letter-spacing: -0.4347826087vw;
    vertical-align: 0.9661835749vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .img-wrap {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .img-wrap {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .c-text {
  margin-top: 21px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .c-text {
    margin-top: 5.0724637681vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .cNoteList {
  margin-top: 9px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-approach .cNoteList {
    margin-top: 2.1739130435vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients {
    margin-top: 26.5700483092vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap {
  margin-bottom: 20px;
  padding: 30px;
  background: #F9F9F9;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap {
    margin-bottom: 4.8309178744vw;
    padding: 7.2463768116vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail {
  display: flex;
  gap: 0 20px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail {
    gap: 0 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail.top {
  padding-bottom: 19px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail.top {
    padding-bottom: 4.5893719807vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail.mid {
  padding-block: 19px 20px;
  border-block: 1px solid #ededed;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail.mid {
    padding-block: 4.5893719807vw 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail.bottom {
  padding-top: 20px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .ingredients-detail.bottom {
    padding-top: 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .img-wrap {
  width: 90px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .img-wrap {
    width: 21.7391304348vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .badge {
  width: fit-content;
  margin-bottom: 6px;
  padding: 3px 7px;
  border-radius: 2px;
  background: #EEE;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 10px;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .badge {
    margin-bottom: 1.4492753623vw;
    padding: 0.7246376812vw 1.690821256vw;
    border-radius: 0.4830917874vw;
    font-size: 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .ingredients-name {
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .ingredients-name {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .ingredients-name sup {
  margin-left: 2px;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 10px;
  letter-spacing: -1.5px;
  vertical-align: 3px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .ingredients-name sup {
    margin-left: 0.4830917874vw;
    font-size: 2.4154589372vw;
    letter-spacing: -0.3623188406vw;
    vertical-align: 0.7246376812vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .c-text {
  margin-top: 4px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .ingredients-wrap .detail-text .c-text {
    margin-top: 0.9661835749vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .cNoteList {
  margin-top: 13px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-main-ingredients .cNoteList {
    margin-top: 3.1400966184vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription {
    margin-top: 26.8115942029vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription h3 {
  margin-bottom: 13px;
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 14px;
  font-feature-settings: normal;
  line-height: 1.4285714286;
  letter-spacing: normal;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription h3 {
    margin-bottom: 3.1400966184vw;
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details {
  position: relative;
  height: 380px;
  padding-block: 39px 20px;
  padding-inline: 20px;
  background: #F9F9F9;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details {
    height: 91.7874396135vw;
    padding-block: 9.4202898551vw 4.8309178744vw;
    padding-inline: 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details h4 {
  width: fit-content;
  margin-inline: auto;
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 14px;
  font-feature-settings: 'pkna' on;
  line-height: 2.4;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details h4 {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details h4 span {
  margin-right: 9px;
  padding: 9px 9px 9px 10px;
  border-radius: 2px;
  background: #BBB;
  color: #FFF;
  font-size: 12px;
  font-feature-settings: normal;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details h4 span {
    margin-right: 2.1739130435vw;
    padding: 2.1739130435vw 2.1739130435vw 2.1739130435vw 2.4154589372vw;
    border-radius: 0.4830917874vw;
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .c-text {
  margin-top: 13px;
  width: fit-content;
  margin-inline: auto;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .c-text {
    margin-top: 3.1400966184vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap {
  margin-inline: auto;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.immediatelyAfter {
  margin-block: 7px 12px;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.immediatelyAfter {
    max-width: 264px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.immediatelyAfter {
    width: 63.768115942vw;
    margin-block: 1.690821256vw 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.immediatelyAfter img {
  padding-top: 8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.immediatelyAfter img {
    padding-top: 1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.applying {
  margin-top: 6px;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.applying {
    max-width: 260px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.applying {
    width: 62.8019323671vw;
    margin-top: 1.4492753623vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.applying img {
  margin-left: -4px;
  padding-top: 8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.applying img {
    margin-left: -0.9661835749vw;
    padding-top: 1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.after {
  margin-top: 21px;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.after {
    max-width: 250px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.after {
    width: 60.38647343vw;
    margin-top: 5.0724637681vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.after img {
  padding-top: 54px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap.after img {
    padding-top: 13.0434782609vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .img-wrap img {
  border-top: 1px solid #fff;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .cNoteList-text {
  padding-left: 21px;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 11px;
  font-feature-settings: 'halt' on;
  line-height: 1.5454545455;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .cNoteList-text {
    padding-left: 5.0724637681vw;
    font-size: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .notes {
  position: absolute;
  bottom: 20px;
  right: 20px;
  color: #888;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 10px;
  font-feature-settings: 'palt' on, 'pkna' on;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .details .notes {
    bottom: 4.8309178744vw;
    right: 4.8309178744vw;
    font-size: 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper {
  margin-top: 39px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper {
    margin-top: 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper_pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper_pagination {
    margin-top: 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper_pagination span {
  display: inline-block;
  width: 4px;
  height: 4px;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 50%;
  background: gainsboro;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper_pagination span {
    width: 0.9661835749vw;
    height: 0.9661835749vw;
    margin-left: 1.2077294686vw;
    margin-right: 1.2077294686vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper_pagination span.swiper-pagination-bullet-active {
  width: 6px;
  height: 6px;
  background: #323232;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper_pagination span.swiper-pagination-bullet-active {
    width: 1.4492753623vw;
    height: 1.4492753623vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-prev,
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-next {
  margin-top: -35px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-prev,
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-next {
    margin-top: -8.4541062802vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-prev::after,
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-next::after {
  content: '';
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-prev {
  left: 3px;
  background: url("arrow.svg") no-repeat 50%/10px 14px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-prev {
    left: 0.7246376812vw;
    background: url("arrow.svg") no-repeat 50%/2.4154589372vw 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-next {
  right: 3px;
  transform: scale(-1, 1);
  background: url("arrow.svg") no-repeat 50%/10px 14px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .swiper-button-next {
    right: 0.7246376812vw;
    background: url("arrow.svg") no-repeat 50%/2.4154589372vw 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .img-wrap.bottom {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-prescription .img-wrap.bottom {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other {
  margin-block: 110px 101px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other {
    margin-block: 26.8115942029vw 12.077294686vw;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other .cSectionTitle {
    margin-block: 0 42px;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other .img-wrap {
  margin-top: 29px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other .img-wrap {
    margin-top: 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other .cButton {
  margin-top: 30px;
  margin-inline: auto;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other .cButton {
    max-width: 316px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .pdp-other .cButton {
    width: 76.3285024155vw;
    margin-top: 9.6618357488vw;
  }
}

.pdp-content-section .product-basic h3 {
  margin: 0 0 3px;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic h3 {
    margin: 0 0 0.7246376812vw;
    font-size: 3.3816425121vw;
  }
}
.pdp-content-section .product-basic ol {
  margin-bottom: 0;
  padding-left: 24px;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic ol {
    padding-left: 5.7971014493vw;
  }
}
.pdp-content-section .product-basic ol li {
  list-style-type: decimal;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic ol li {
    font-size: 3.3816425121vw;
  }
}
.pdp-content-section .product-basic .img-wrap {
  margin: 30px auto 56px;
}
@media screen and (min-width: 769px) {
  .pdp-content-section .product-basic .img-wrap {
    max-width: 720px;
  }
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic .img-wrap {
    width: 59.4202898551vw;
    margin: 11.1111111111vw auto 13.0434782609vw;
  }
}
.pdp-content-section .product-basic ul {
  margin-bottom: 0;
}
.pdp-content-section .product-basic ul.sub li {
  margin-left: 1em;
  text-indent: -1em;
}
.pdp-content-section .product-basic ul.sub li:before {
  content: "※";
}
